Installationshinweise

Voraussetzung:

Der translationMANAGER für WordPress benötigt das Plugin MultilingualPress. Installieren Sie bitte daher als ersten Schritt MLP (https://wordpress.org/plugins/multilingual-press/#installation) und konfigurieren Sie das Seitennetzwerk.

Sobald diese Voraussetzungen erfüllt sind:

  1. Laden Sie das translationMANAGER Plugin in das Verzeichnis “/wp-content/plugins/”
  2. Aktivieren Sie das Plugin